/* Styles for the header */
header {
    background-color: #00827f;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

header nav ul {
    list-style-type: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin-right: 20px;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
}

/* Styles for the sections */
section {
    padding: 10px;
    margin-bottom: 0px;
}

/* Styles for the footer */
footer {
    background-color: #00827f;
    color: #fff;
    text-align: center;
    padding: 2px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.profile-container {
    display: flex;
    align-items: center; /* Vertically center align */
    justify-content: center; /* Horizontally center align */
}

.profile-pic {
}

.profile-pic img {
    border-radius: 50%;
    width: 100px; /* Adjust the width as needed */
    height: 100px; /* Adjust the height as needed */
}

.header-content {
    text-align: center;
}

.contact-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.contact-item i {
    font-size: 16px;
    margin-right: 10px;
}

.contact-item p {
    margin: 0;
}

.icon-set {
    display: inline-block;
}
